@charset "UTF-8";
/* CSS Document */


/* COLORS
   RED - #C10809;
   YELLOW - #FCEC00;	
   ORANGE - #F18216;
   BEIGE - #DBDECD;
   BROWN - #736256;
   LIGHTBLUE - #1E8EBA;
   DARKBLUE	- #284656;   
*/
	.colorWhite { color:#FFF !important; }
	.colorBlack { color:#000 !important; }
	.colorGray { color:#999 !important; }	
	.bgWhite { background-color:#FFF !important; }
	.colorRed { color:#C10809 !important; }
	.bgRed { background-color:#C10809 !important; }
	.colorYellow { color: #FCEC00 !important; }
	.bgYellow { background-color: #FCEC00 !important; }
	.colorOrange { color: #F18216 !important; }
	.bgOrange { background-color:#F18216 !important; }		
	.colorBeige { color: #DBDECD !important; }
	.colorDBeige {color: #9D9F92 !important;}	
	.bgBeige { background-color:#DBDECD !important; }	
	.colorBrown { color: #736256 !important; }
	.bgBrown { background-color:#736256 !important; }		
	.colorLBlue { color: #1E8EBA !important; }
	.bgLBlue { background-color:#1E8EBA !important; }
	.colorDBlue { color: #284656 !important; }
	.bgDBlue { background-color:#284656 !important; }
	.bgBlack { background-color:#000 !important; }
	.bgLGray { background-color:#999 !important; }
	.bgDGray { background-color:#666 !important; }
	.bgGreen { background-color:#438A11 !important; }
/* END COLORS */
		
	
	body {
			color: #fff;
			line-height: 1;		
			background-color: #000;
			background-image: url(http://static.r0tt.com/w.jpg);
			background-repeat: repeat;
			background-position: 0px 0px;	
	}
	
	html, body, div, span, applet, object, iframe,
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	a, abbr, acronym, address, big, cite, code,
	del, dfn, em, font, img, ins, kbd, q, s, samp,
	small, strike, sub, sup, tt, var,
	dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td {
		margin: 0;
		padding: 0;
		border: 0;
		outline: 0;
		font-weight: inherit;
		font-style: inherit;
		font-size: 100%;
		font-family: inherit;
		vertical-align: baseline;
	}
	ol, ul {list-style: none;}
	table {
		border-collapse: separate;
		border-spacing: 0;
	}
	caption, th, td {
		text-align: left;
		font-weight: normal;
	}
	blockquote:before, blockquote:after,
	q:before, q:after {content: "";}
	blockquote, q {quotes: "" "";}

	/* END RESETS */
	
	
	/* FONT STYLES */
	
	body {		
			font-family:"nimbus-sans-condensed", Arial, Helvetica, sans-serif;	
			letter-spacing: 0.01em;
		}
	.forceSerif {
			 font-family: Chunk, Georgia, Times, serif !important;	
			 letter-spacing:-0.01em;
	}
	p,.forceSans {
			font-family:"nimbus-sans-condensed", Arial, Helvetica, sans-serif;				
	}
	
	
	
	 h1, h2, h3, h4, h5, h6 {
		font-size:3em;
		font-family: "nimbus-sans-condensed", Arial, Helvetica, sans-serif;		
		font-weight:normal;
		color:#FFF;
		font-style: normal;			
		text-shadow: 0 1px 1px #000;
	 }
	 h1 {
		 font-family: Chunk, Georgia, Times, serif;				
		 text-rendering: optimizeLegibility;
		 letter-spacing: -0.03em;	
		 color:#F1F1F1;				
	 }
	 h2,h3,h4 {
		 font-family: Chunk, Georgia, Times, serif;				
		 text-rendering: optimizeLegibility;
		 letter-spacing: -0.03em;	
		 color:#F1F1F1;			
	 }
	
		
	 
	 h2 {font-size:2.5em;}
 	 h3 {font-size:2.0em;}
	 h4 {font-size:1.3em;}
	 h5 {font-size:1.25em;}
	
	a {
		color:#1E8EBA;
		text-decoration: none;			
	}
	a:hover {
		color:#284656;
	}
	a:visited {
		color:#1E8EBA;
	}
	p {
		margin-bottom:15px;	
		font-size:1em;
	}
	
	
	/* END FONT STYLES */
	
	 .dshadow {
	z-index:-10;
	position:absolute;
	left:0px;
	top:70px;
	width:800px;
	height:167px;
	background-image: url(http://r0tt.com/img/g/ds.png);
	background-repeat: no-repeat;
	
	 }
	 .pshadow {
		 z-index:-10;
		 position:absolute;		
		 width:360px;
		 height:437px;	
		 background-image:url(http://static.r0tt.com/spot.png);
		 background-repeat: no-repeat;
	 }
	
	
	
	#container,.contain {			
		max-width:1024px;
		min-width:920px;
		margin-left: auto ;
		margin-right: auto ;
	}
	
	/* Header+Logo */
	#head {
		position:relative;	
		height: 132px;
	}
	
	/* Make the Logo */
		#logo {
	position:absolute;
	left:0px;
	top:32px;
	padding-top:5px;
	padding-left:3px;
	background-image:url(http://static.r0tt.com/lb.png);
	background-repeat:no-repeat;
	background-position: 0px 0px;
	height:107px;
	width:365px;
		}
		#logoTop {
	position:absolute;
	left:0px;
	top:42px;
	height:89px;
	width:358px;
	filter:alpha(opacity=60);
	-moz-opacity:0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;
		}
		
	/* End Logo */
	


	/* Top Navigation */
	#topNavigation {
		position:absolute;
		left:380px;
		top:40px;
		width:650px;
		height:88px;
		
	}
	#topNavObj {
		position:absolute;
		top:10px;
		left:40px;
	}
	
	
	
	/* End Tape Top */

		
	
	
		#showLogin {
			position:relative;
			height:0px;
			overflow:hidden;
	
		}
		#showLogin a {
			color: #FCEC00;	
		}
	
		#showLogin .su,#showSignup .su  {
			text-align:left;
			position:absolute;
			width:350px;
			left:20px;
			top:20px;
			line-height:2.2em;
		}		
		
		#showLogin .bg,#showSignup .bg  {
			position:absolute;
			width:100%;
			height:150px;
			background-color:#F18216;
			
		}
	
	
	/* End Member Login*/	

	/* Sign up */
	#showSignup {
			position:relative;
			height:0px;
			overflow:hidden;	
	}
	#showSignup .bg {
			height:300px;
			background-color:#1E8EBA;
	}	
	#showSignup .box {				
			position:absolute;
			height:150px;		
	}
	#showSignup .su  {			
			width:450px;				
	}		

	/* Ad Spaces */
	#adspaceLB {
		position:relative;
		height:45px;
		margin-top:10px;
		overflow:hidden;
	}
	.adsp_IN {
		position:absolute;
		z-index:100;			
		right:20px;		
		top:5px;
		color:#666;
		font-size:.9em;	
		text-align:right;
	}
	.adsp_IC {
		padding:5px;	
	}
	
	.adsp_BK {
		width:1025px;height:45px;
	}

	#footer {	
		width:100%;
		height:370px;
		background-color:#000000;
			filter:alpha(opacity=80);
			-moz-opacity:0.8;
			-khtml-opacity: 0.8;
			opacity: 0.8;	
	}
	#footer .contain  {
		position:relative;
	}
	#footer a {
		color:#DBDECD;	
	}
	#footer a:hover {
		color:#FFF;
	}
	
	#footer #logo {
		left:auto;
		right: 0px;
		top:220px;
	}
	#footer .c1,#footer .c2,#footer .c3 {
		position:absolute;
		left:500px;
		top:40px;
		font-size:2.0em;
		line-height:1.2em;
	}
	#footer .c2 {
		left:650px;	
	}
	#footer .c3 {
		left:850px;	
	}
	#footer .c4 {
		position:absolute;
		top:330px;	
		right:0px;
		font-size:.9em;
	}
	#footer .c5 {
		text-align:right; font-size:.8em; color:#666;padding-top:3px;
	}
	.footer_act {
		position:absolute;		
		top:40px;
		height:300px;
		overflow:hidden;
	}
	
	.footer_act .ft_itm {
	font-size:.7em;
	padding:10px;
	margin:5px;
	width:400px;
	color:#ccc;
	border: 1px solid #222;
	}
	.ft_itm a {
		font-weight:bold;
	}
	
	
	/* Live Search */
	#slugField {
	
	color:#666;
	background-image:url(http://r0tt.com/img/g/sb.png);
	text-align:center;
	font-size:0.7em;
	position:absolute;
	left:825px;
	top:85px;
	width:180px;
	height:16px;
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	text-transform: uppercase;
	background-color: transparent;
	background-repeat: no-repeat;
	border: 0px solid #FFF;
	padding: 10px;	
	z-index:3001;
	}
	.liveSearchItem {
		padding:10px;	
		margin-bottom:10px;
	}
	.liveSearchItem a {
		font-size:1.25em;
	}
	.lsType {
		width:150px;
		float:left;		
		height:30px;
	}
	
	#genericSearch {
		text-transform:uppercase;	
		float:right;
		text-align:center;
		font-size:.7em;
	}
	#searchBar {		
		width:710px;	
	}
	#searchBar .sort {
		font-family:"nimbus-sans-condensed", Arial, Helvetica, sans-serif;	
		font-size:.7em;
		float:left;
		width:90px;
		background-color:#736256;
		padding:5px;
		text-align:center;
		margin:5px;
		margin-top:15px;
		text-decoration:none;
		color:#FFF;
	}
	#searchBar .sort:hover {
		background-color:#1E8EBA;
	}
	
	/* Common Toolkit */
	
	.bracket {	/* Display Bracket */
		padding-top:15px;
		padding-bottom:15px;
		margin-top:10px;
		margin-bottom:10px;
		clear:both;
		min-height:500px;
	}
	/* simple non-visible block */
	.tblock {
		padding:15px;margin:15px;display:none;
	}
	.indent {
		padding:7px;
		margin:5px;
	}
	.pntr {
		cursor:pointer;	
	}
	.hide {
		display:none;	
	}
	.clear {
		clear:both;	
	}
	.center { text-align:center;}
	.bg {
		filter:alpha(opacity=60);
			-moz-opacity:0.6;
			-khtml-opacity: 0.6;
			opacity: 0.6;	
	}
	.transBlack {
			background-color:#000000;
			filter:alpha(opacity=60);
			-moz-opacity:0.6;
			-khtml-opacity: 0.6;
			opacity: 0.6;			
	}	
	
	.fillAll {
		position:absolute;
		width:100%;
		height:100%;
	}
	 .closeButton {
			position:absolute;
			top:0px;
			right:0px;
			width:100px;
			height:41px;
			background-image:url(http://r0tt.com/img/g/close.png);			
			-moz-opacity:0.6;-khtml-opacity: 0.6;opacity: 0.6;
	}
	.closeButton:hover {			
			cursor:pointer;
			-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;
	}
	
	.lightLink a,.lightUp{		
		cursor:pointer;
		filter:alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity: 0.9;opacity: 0.9;		
	}
	.lightLink a:hover,.lightUp:hover {	
		filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;		
	}
	.noul {
	text-decoration:none !important;	
	}

	
	
	/* Forms */
	.formLarge {
	
	}
	.formLarge .input {			
		font-size: 1.125em;		
		margin-bottom: 5px;
		display: block;
		padding: 8px;
		width: 200px;
		height:20px;
		border: 0px solid #FFF;
	}
	.inputMini {
		margin:10px;
		margin-bottom:0px;
		font-size: .8em;	
		padding:8px;
		width: 200px;
		height:15px;
		border: 0px solid #FFF;		
		background-color: #DBDECD;
	}
	
	.submitButton,.submitButtonMini {
		font-family:chunk;
		text-transform:uppercase;
		cursor:pointer;
		width:100px;
		font-size: 1em;	
		background-color:#000;
		border: 0px;
		color:#FFF;
		height:36px;
		filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity: 0.8;opacity: 0.8;
	}
			
	.submitButton:hover,.submitButtonMini:hover {
		filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;
	}
	
	.submitButtonMini {
		width:100px;
		font-size: .8em;
		height:25px;
	}
	
	.loading {
		position:absolute;
		display:none;
		width:400px;
		height:20px;		
	}
	.saving {
		overflow:hidden;
		height:0px;
	}

	/* Top Nav */
	.topNavCh {
		font-size:1em;
		position:relative;
		z-index:3000;
		letter-spacing:-0.01em;
	}
	.topNavRow{
		background-color:#000;
		padding:4px;
		padding-bottom:9px;
		padding-right:15px;		
		color:#F1F1F1;
		font-family:Chunk;
	}
	.tnr_highlight {
		cursor:pointer;
		text-decoration:none;
	}
	.topNavCh  a {
		text-decoration:none;	
	}
	
	.topNavRow1 {
		font-size:2.1em;
	}
	.topNavRow2 {
		font-size:1.45em;
	}
	.topNavRow3 {
		font-size:1em;
	}
	

	/* Member Items */

	.insignia {
		padding:5px;
	}
	
	/* HUD */
		#memberHUD,#frOnline {
			font-family:"nimbus-sans-condensed", Arial, Helvetica, sans-serif;
			font-size:.75em;
			color:#DBDECD;
			
		}
		#memberHUD a {
			color:#DBDECD;
		}
						
		#memberHUD {	
			text-align:right;
			position: fixed;
			z-index:9999;
			right: 0;
			top: 0;			
			height:30px;
			min-width:360px;
			max-width:470px;
		}
		.memberHUDBG {
			z-index:0;
			position:absolute;
			height:30px;
			width:100%;
			filter:alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity: 0.7;opacity: 0.7;
		}
		.memberHUD {				
			text-align:right;
			padding:8px;
			position:absolute;		
		}
		.memberHUDName {
			color:#F18216;
			overflow:hidden;
			width:80px;			
			float:left;
		}				
		.memberAccountLink:hover {
				cursor:pointer;
				text-decoration:underline;
		}
		
		/* HUD ACCOUNT MENU */
		#memberHUDAccount_Menu,#memberHUDAction_Menu {
			text-align:left;
			position:absolute;
			top:31px;
			left:195px;
			display:none;	
			width: 130px;
		}
		#memberHUDAction_Menu {
			left:135px !important;	
		}
		
		.memberHUDList li{
			background-color: #000;
			filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity: 0.8;opacity: 0.8;
			padding:6px;
			margin:1px;
			cursor:pointer;
		}
		
		.memberHUDList li:hover {
			background-color:  #F18216;
			filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity: 1;opacity: 1;
			color:#FFF;
		}
		.newHud{
			position:absolute;
			right:0px;
			top:30px;
			width:130px;
			text-align:left;
		}
		.newHud .newIn {
			padding:6px;padding-left:12px;
			border-bottom-width: 1px;
			border-bottom-style: solid;
			border-bottom-color: #000;
		}
		
		
		/* Messages Attachments, lower-right*/
		.lright,.tleft {
			position:absolute;
			z-index:1998;
			right:0px;
			bottom:0px;
			font-size:.65em;
			padding:5px;
			padding-left:10px;
			padding-right:10px;
			background-color:#900;
			color:#FFF; text-transform:uppercase;
			
			font-family:"nimbus-sans-condensed", Arial, Helvetica, sans-serif;
		}
		/* top left */
		.tleft {						
			top:0px;left:0px;
			right:auto;
			bottom:auto;
		}
		
		.attachThis {
			filter:alpha(opacity=0);-moz-opacity:0.0;-khtml-opacity: 0.0;opacity: 0.0;
			height:0px;
			overflow:hidden;
		}
		.messageOptions {			
			filter:alpha(opacity=0);-moz-opacity:0.0;-khtml-opacity: 0.0;opacity: 0.0;
			font-family:"nimbus-sans-condensed", Arial, Helvetica, sans-serif;
			font-size:.75em;
			color:#DBDECD;
			letter-spacing: -0.02em;			
			width:300px;
			height:0px;
			overflow:hidden;
		}
		.messageOptions li {
			cursor:pointer;
			float:left;
			padding:5px;
			padding-left:15px;
			padding-right:15px;
			background-color: #284656;
			margin-right:5px;
			filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity: 0.8;opacity: 0.8;
		}
		.messageOptions li:hover {
				filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;
		}		
		
		.redirectLink,.redirect {
			cursor:pointer;
		}
		
		.messageVideo,.redirectLink {
			padding-left:30px;
			padding-right:30px;
			padding-bottom:10px;
			font-size:.75em;
			display:block;
			margin:5px;			
		}
		.messageVideo img {
			float:left;
			padding-right:20px;
			
		}
		.linkUpload  {
			font-size:.7em;	
			padding:10px;
		}
		.linkUpload h3 {
				font-size:1.25em;
		}
		.linkUpload img {
				float:left;
				padding-right:15px;
				height:70px;
		}
		
		.allReplies .messageVideo,.allReplies .redirectLink {
			font-size:.9em;
		}
		
		.upButton,.upItem  {		
			color:#FFF;
			font-family:"nimbus-sans-condensed", Arial, Helvetica, sans-serif;
			font-size:.75em;
			background-color:#C10809;
			padding:10px;
			letter-spacing: -0.02em;			
			width:150px;
			margin-top:10px;
			margin-right:5px;
			overflow:hidden;
			text-align:center;
		}
		
		.upItem {
			float:left;
			margin-top:5px;
			width:250;
			background-color:#F18216;
			}
		.upStatus {
			float:left;
		}
		
		.revealAll .showMore {
			display:none;	
		}
		.showMore {			
			cursor:pointer;
			width:80px;
			text-align:center;
			padding:10px;
			font-family:Chunk,"nimbus-sans-condensed", Arial, Helvetica, sans-serif;
			letter-spacing:-0.01em;
			font-size:.75em;
			text-transform:uppercase;
			background-color:#F18216;
			filter:alpha(opacity=80);-moz-opacity:.80;-khtml-opacity: .80;opacity: .80;
			margin-bottom:10px;
			clear:both;
			display:block;
			text-shadow: 0 1px 1px #000;
		}
		.showMore:hover {
			filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;
		}
		
		a .showMore{
			color:#FFF;		
		}
		
		.miniButton {
			cursor:pointer;
			padding:7px;
			margin:2px;
			margin-left:7px;
			background-color:#F18216;
			font-family:"nimbus-sans-condensed", Arial, Helvetica, sans-serif;
			font-size:.65em;
			text-align:center;
			float:left;
			width:50px;
		}
		
		.bcrumb {
			position:relative;
			z-index:999;
			font-size:1.05em;		
			padding-bottom:20px;
			
			width:370px;
		}
		
		.bcrumb a {
			color: #9D9F92;	
		}
		.bcrumb a:hover {
			color:#FFF;	
		}
		
		
		/* User Images */
		.imgPrimaryFrame {
			position:absolute;
			left:0px;
			top:0px;
			background-image:url(http://r0tt.com/img/profile/imageSlot.png);
			background-repeat: no-repeat;
			background-position: center center;	
			width:301px;
			height:389px;
			z-index:1000;
		}
		.imgPrimary {
			position:absolute;
			left:29px;
			top:43px;
			width:258px;
			height:271px;
			background-repeat:no-repeat;	
			background-position: center center;
		}
		
		#imgPopContainer {
			min-height:20px;
			min-width:170px;
			margin:auto	;
			padding:25px;
			padding-bottom:60px;
			background-color:#FFF;
			cursor:pointer;
			display:none;
			z-index:2000;
			text-align:center;
		}		
		#imgPopContainer .close {			
			position:absolute;
			left:0px;
			top:0px;
			font-family:"nimbus-sans-condensed", Arial, Helvetica, sans-serif;
			font-size:.75em;
			color:#FFF;
			display:none;
				
		}
		#imgPopContainer em,.commentImage {
			float:left;
			padding:5px 10px 5px 10px;		
			font-style: normal;
			background-color:#736256;			
			filter:alpha(opacity=80);-moz-opacity:.80;-khtml-opacity: .80;opacity: .80;
			margin-right:5px;
			cursor:pointer;
		} 
		#imgPopContainer em:hover,.commentImage:hover{filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity: 1;opacity: 1;background-color:#284656;}		
		 	
		.imgMessages {
			margin-top:10px;	
		}
		#imgPopContainer .messageRow {
			background-color:#F2F2F2;	
		}
		#imgPopContainer .mrtxt {
			text-align:left !important;	
		}
		.imageReplyStyle {
			position:absolute;bottom:30px;background-color:#FFF;z-index:1999;width:525px;
		}
			
		.clsebtn {
			background-color:#284656 !important;
		}
		.commentImage{
			position:absolute;			
			bottom:30px;
			font-size:.9em;
		}
		
		
		.img_s,.img_m {
			z-index:10;
			cursor:pointer;
			overflow:hidden;
			display: block;
			margin-left: auto;
			margin-right: auto;
			background-repeat: no-repeat;
			background-position: center center;
		}
		
		.img_s {position:absolute;top:2px;left:4px;width: 44px;height: 47px;}
		.img_m {position:absolute;top:10px;left:10px;width: 134px;height: 138px;}
		
		/* small frame */
		.frm_s {position:relative;background-image:url(http://static.r0tt.com/f_s.jpg);width:50px;height:61px;margin:1px;}
		.frm_m {position:relative;background-image:url(http://static.r0tt.com/f_m.jpg);width:150px;height:182px;margin:2px;}		
		.frm_s:hover  {
		filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity: 0.8;opacity: 0.8;
		}
		
		.frm_m .thumbLabel {
			position:relative;
			top:155px;
			
			height:30px;
			overflow:hidden;
			color: #000;
			text-align:center;
		}
		
		.newImage {	
				display:none;					
				margin:8px;
				float:left;
		}
		.imgInDiv {
				min-height:60px;
				padding:5px;
				overflow:hidden;
		}
		.imgIn {
			float:left;
			min-height: 30px;
		}
		
		/* MultiPurpose Popup */
		#mpPopContainer {
			z-index:1999;
			padding:25px;			
			height:200px;
			width:400px;
			display:none;						
		}
		#mpPopContainer .fill {
			position:absolute;
			left:0px;
			top:0px;
			padding:inherit;			
			height:inherit;
			width:inherit;		
			background-color:#CCC;
			filter:alpha(opacity=95);-moz-opacity:0.95;-khtml-opacity: 0.95;opacity: 0.95;
			
		}
		#mpShow {			
			padding:25px;	
			position:absolute;left:0px;top:0px;		
			
		}
		#mpPopContainer h1 {			
			font-size:2em;	
		}
		#mpPopContainer p {			
			margin-top:10px;	
		}
		#mpShow .popButton {
			position:absolute;
			left:135px;
			top:190px;
			width:150px;
		}
		
		/* Optional large MP version */
		.largeContainer {
			width:850px !important;
			height:450px !important;				
		}
		.fscreenContainer {	
			left:0 !important;			
			width:100% !important;
			height:100% !important;
		}
		/* JQ action */
		.largePopup {
			cursor:pointer;			
		}
		.largePopup:hover {
			color : #1E8EBA;
		}
		/* Adv Message Edit */
		#autoSave,#autoSaveResult {
			margin:5px;
			padding:5px;
			width:60px;
			font-size:.8em;
			text-align:center;
		}
		/* Box listings */
		.boxH1clr {
			clear:both;
			padding:10px;
		}
		.boxListing {
			float:left;
			font-size:.8em;
			width:50px;
			height:90px;
			padding:10px;
		}
		.boxListing a {
			color:#FFF;	
		}
		.boxListing .stTitle {
			padding:3px;
			height:35px;
			width:55px;
			overflow:hidden;
		}
		.boxTag {			
			padding:5px;
			margin:5px;
			background-color:#736256;	
			line-height:35px;	
			color:#FFF !important;	
			text-shadow: 0 1px 1px #000;
		}
		.boxTag:hover{
			background-color:#1E8EBA;
			text-decoration:none;
		}
		/* Fast-Star Displays */
		.starFast{			
			background-image: url(http://r0tt.com/js/third-party/rating/star.gif);
			background-repeat: repeat-x;		
			height:16px;
			background-position: 0px -16px;
		}
			